CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Permissions
 * Usage

INTRODUCTION
------------

Current Maintainers:

 * Devin Carlson <https://drupal.org/user/290182>
 * steinmb <https://www.drupal.org/user/74669>

Media: Flickr adds Flickr as a supported media provider.

REQUIREMENTS
------------

Media: Flickr has one dependency.

Contributed modules
 * Media Internet - A submodule of the Media module.

INSTALLATION
------------

Media: Flickr can be installed via the standard Drupal installation process
(http://drupal.org/node/895232).

Once installed, you must apply for a Flickr API key
(http://www.flickr.com/services/api/keys) and enter it into the Media: Flickr
settings page (admin/configure/media/media-flickr).

PERMISSIONS
------------

Media: Flickr provides one permission:

 * Administer Media: Flickr
    Allows a user to configure Flickr API keys.

USAGE
-----

Media: Flickr integrates the Flickr photo-sharing service with the Media module
to allow users to add and manage Flickr images as they would any other piece of
media.

Internet media can be added on the Web tab of the Add file page (file/add/web).
With Media: Flickr enabled, users can add a Flickr image by entering its URL or
embed code.
